Bug 867685 - [abrt]: WARNING: at drivers/net/wireless/iwlwifi/dvm/tx.c:1187 iwlagn_rx_reply_tx+0x9ee/0xa30 [iwldvm]()
[abrt]: WARNING: at drivers/net/wireless/iwlwifi/dvm/tx.c:1187 iwlagn_rx_repl...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f92777459a73df544e2ced769ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 01:08 EDT by Satish Balay
Modified: 2012-11-14 15:43 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 15:43:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satish Balay 2012-10-18 01:08:20 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.6.2-1.fc16.x86_64 root=UUID=4bf08f13-5615-4af1-bba1-6e451dc28477 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:WARNING: at drivers/net/wireless/iwlwifi/dvm/tx.c:1187 iwlagn_rx_reply_tx+0x9ee/0xa30 [iwldvm]()
:Hardware name: 417152U
:Modules linked in: tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle be2iscsi iscsi_boot_sysfs bnx2i bridge stp llc lockd cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables vhost_net macvtap macvlan tun snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm uinput arc4 coretemp kvm_intel kvm iwldvm mac80211 iTCO_wdt iTCO_vendor_support tpm_tis tpm tpm_bios thinkpad_acpi lpc_ich mfd_core i2c_i801 iwlwifi cfg80211 snd_timer snd e1000e soundcore snd_page_alloc rfkill sunrpc microcode crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video
:Pid: 0, comm: swapper/0 Not tainted 3.6.2-1.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff8105c69f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105c6fa>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa034925e>] iwlagn_rx_reply_tx+0x9ee/0xa30 [iwldvm]
: [<ffffffffa0352f97>] iwl_rx_dispatch+0xa7/0x110 [iwldvm]
: [<ffffffffa0247e40>] iwl_irq_tasklet+0x760/0xac0 [iwlwifi]
: [<ffffffff813329ad>] ? intel_idle+0xed/0x150
: [<ffffffff81065994>] tasklet_action+0x64/0xe0
: [<ffffffff81065388>] __do_softirq+0xc8/0x250
: [<ffffffff810e8afd>] ? handle_irq_event+0x4d/0x70
: [<ffffffff8162233c>] call_softirq+0x1c/0x30
: [<ffffffff810162a5>] do_softirq+0x65/0xa0
: [<ffffffff810657ae>] irq_exit+0x9e/0xc0
: [<ffffffff81622b93>] do_IRQ+0x63/0xe0
: [<ffffffff816193aa>] common_interrupt+0x6a/0x6a
: <EOI>  [<ffffffff813329ad>] ? intel_idle+0xed/0x150
: [<ffffffff8133298f>] ? intel_idle+0xcf/0x150
: [<ffffffff814c5c39>] cpuidle_enter+0x19/0x20
: [<ffffffff814c62cc>] cpuidle_idle_call+0xac/0x290
: [<ffffffff8101d74f>] cpu_idle+0xcf/0x120
: [<ffffffff815f554e>] rest_init+0x72/0x74
: [<ffffffff81cfcc23>] start_kernel+0x3b9/0x3c6
: [<ffffffff81cfc66a>] ? repair_env_string+0x5a/0x5a
: [<ffffffff81cfc356>] x86_64_start_reservations+0x131/0x135
: [<ffffffff81cfc120>] ? early_idt_handlers+0x120/0x120
: [<ffffffff81cfc45c>] x86_64_start_kernel+0x102/0x111
Comment 1 Dave Jones 2012-10-23 11:41:41 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Satish Balay 2012-10-23 16:50:51 EDT
I understand this is an autoupdate to  open bugzilla issues - but want to point out that this issue is with the currently recommended 'Kernel 3.6.2-1.fc16'

Also it occured only once [thats when this report was generated - but not again in the past 5 days].
Comment 3 Justin M. Forbes 2012-11-14 15:43:30 EST
I am going to go ahead and close this out since it hasn't reproduced.  Please reopen if it reproduces.

Note You need to log in before you can comment on or make changes to this bug.